
@charset "utf-8";

/*----重置css----*/
body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,code,em,img,q,small,strong,dd,dl,dt,li,ol,ul,fieldset,form,label,table,tbody,tr,th,td,input { margin:0; padding:0; border:0; font-weight: normal; font-family: "PingFang SC"; box-sizing: border-box; }
body {margin:0 auto; font-family:"PingFang SC",Helvetica,Arial,sans-serif; -webkit-tap-highlight-color:rgba(0,0,0,0);font-weight: 400;}
html,body { font-family: "PingFang SC"; background: #ffffff; }
a { color: #666666; display: inline-block;}
span ,p,button{ font-family:"PingFang SC" }
a,a:active,a:hover,a:focus,a:visited { text-decoration:none }
a,img { -webkit-touch-callout:none }
ol,ul,li {list-style:none}
select,input,button {border: none;border-radius: initial; padding: 0; margin: 0; background: none; }
textarea,input[type="password"],input[type="text"],input[type="button"] { resize:none; outline:0; -webkit-appearance:none; white-space:pre-wrap; word-wrap:break-word; border-radius: inherit; }
.clearfix:after { display:block; clear:both; content:""; visibility:hidden; height:0 }
input:focus{outline: none;}
body { -webkit-text-size-adjust: 100%!important; }
select:focus{outline: none;}
.index{width: 100%;}
/* 头部 */
.header{
    width: 100%;
}
.header .bg{
    background: url(../images/banner.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 400px;
}
.header .bg .tab{
    height: 35px;
    line-height: 35px;
    width: 1200px;
    margin: 0 auto;
    text-align: right;
}
.header .bg .tab a{
    color: #ffffff;
    font-size: 14px;
}
.header .bg .tab a:hover{
    color: #cf1316;
}
/* 导航 */
.nav{
    background-color: #f7f7f7;
    height: 45px;
    overflow: hidden;
}
.nav .nav_ul{
    width: 1200px;
    margin-left: 50%;
    transform: translateX(-50%);
    display: inline-block;
}
.nav .nav_ul li{
    width: 200px;
    display: inline-block;
    float: left;
    height: 45px;
    line-height: 45px;
}
.nav .nav_ul li a{
    color: #016ec5;
    font-size: 17px;
}
.nav .nav_ul li .icon{
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    margin-right: 10px;
}
.nav .nav_ul li:nth-of-type(1) .icon{
    background: url(../images/sy.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(2) .icon{
    background: url(../images/zjfs.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(3) .icon{
    background: url(../images/xwzx.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(4) .icon{
    background: url(../images/zwgk.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(5) .icon{
    background: url(../images/zwfw.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(6) .icon{
    background: url(../images/zmhd.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:hover a{
    color: #cf1316;
}
.nav .nav_ul li:nth-of-type(1):hover .icon{
    background: url(../images/sy_d.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(2):hover .icon{
    background: url(../images/zjfs_d.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(3):hover .icon{
    background: url(../images/xwzx_d.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(4):hover .icon{
    background: url(../images/zwgk_d.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(5):hover .icon{
    background: url(../images/zwfw_d.png) no-repeat;
    background-size: 100% 100%;
}
.nav .nav_ul li:nth-of-type(6):hover .icon{
    background: url(../images/zmhd_d.png) no-repeat;
    background-size: 100% 100%;
}
/* 尾部 */
.footer{
    width: 100%;
    padding: 36px 0 21px;
    background-color: #868686;
}
.footer .footer-content{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.footer-content .one-line{
    margin-bottom: 29px;
}
.footer-content .one-line .ft-select{
    background: #ffffff;
    height: 20px;
    margin-right: 4px;
}
.footer-content .two-line {
    margin-bottom: 29px;
}
.footer-content .two-line img{
    height: 30px;
    object-fit: cover;
    margin-right: 5px;
}
.footer-content .three-line{
    color: #ffffff;
    font-size: 14px;
}
.footer-content .three-line a{
    color: #ffffff;
    font-size: 14px;
}
.footer-content .three-line .ga{
    width: 18px;
    height: 20px;
    margin: 0 5px;
    vertical-align: bottom;
}
.footer-content .three-line .ga_big{
    width: 58px;
    height: 73px;
    float: right;
    margin-top: -50px;
}